Parti communiste du Québec (PCQ)

Votre fureteur n'est plus compatible avec notre site internet; veuillez utiliser soit CHROME, SAFARI, FIREFOX, OPERA, ou encore YANDEX, UC, ou MS EDGE.

Si vous vous servez d'un IPHONE ou d'un IPAD, assurez-vous également d'être sur la version d'IOS la plus récente; autrement cela pourrait ne pas marcher non plus. Si vous utilisez une version d'IOS égale ou supérieure à 14.7.1, cela devrait fonctionner correctement.